/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
FormModel,
Input,
InputNumber,
} from 'ant-design-vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(InputNumber)

export default {
  SdTable,
}
